
Grupo 7 - Feature #155

Programacion

10/11/2017 04:44 PM - Marcelo Lara

Status: New Start date: 10/23/2017

Priority: High Due date: 11/26/2017

Assignee: Rodrigo Mamani % Done: 60%

Category:  Estimated time: 36.00 hours

Target version:  Spent time: 0.00 hour

Description

Se procedera a programar la aplicacion

History

#1 - 11/08/2017 05:06 PM - Rodrigo Mamani

- % Done changed from 0 to 10

#2 - 11/28/2017 01:59 PM - Rodrigo Mamani

- % Done changed from 10 to 60
